作者 主題: error C2065: 'JNI_VERSION_1_6' : undeclared identifier  (閱讀 5494 次)

0 會員 與 1 訪客 正在閱讀本文。

NARs

  • 活潑的大學生
  • ***
  • 文章數: 227
    • 檢視個人資料
各位大大:

我在C中使用JAVA,JDK使用的版本是1.6,所以宣告JNI的版本是JNI_VERSION_1_6 ,
vm_args.version = JNI_VERSION_1_6;  /*使用的版本*/

但是在編譯時,卻出現錯誤
error C2065: 'JNI_VERSION_1_6' : undeclared identifier

請問這是那裡有錯嗎??